---
search:
  tags:
    - Schedule V2
    - GET
seo:
  description: >-
    Gets a single scheduling group including… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/schedule/groups/{group_id} endpoint in the
    Management API v2.
sidebar:
  label: Get scheduling group
  badge: GET
title: Get scheduling group
type: openapi-operation
---
Gets a single scheduling group including its jobs.

`GET /api/v2/{team_slug}/{app_slug}/schedule/groups/{group_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "jobs": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "item_id": "4d8cd62e-a579-4dae-af8c-3172f96f8f7c",
        "item_type": "string",
        "item_name": "string",
        "execute_at": "2019-08-24T14:15:22Z",
        "finished_at": "2019-08-24T14:15:22Z",
        "to_status": "string",
        "add_tag_ids": [
          "497f6eca-6276-4993-bfeb-53cbbbba6f08"
        ],
        "remove_tag_ids": [
          "497f6eca-6276-4993-bfeb-53cbbbba6f08"
        ],
        "add_category_ids": [
          "497f6eca-6276-4993-bfeb-53cbbbba6f08"
        ],
        "remove_category_ids": [
          "497f6eca-6276-4993-bfeb-53cbbbba6f08"
        ],
        "add_collection_ids": [
          "497f6eca-6276-4993-bfeb-53cbbbba6f08"
        ],
        "remove_collection_ids": [
          "497f6eca-6276-4993-bfeb-53cbbbba6f08"
        ],
        "to_amount_cents_with_tax": 0,
        "to_sale_amount_cents_with_tax": 0,
        "to_on_sale": true,
        "to_market_id": "0934fc5b-84c6-4c9a-8661-3385966d0768",
        "to_store_group_id": "486fb14a-80df-44a1-ad6f-386496b52f2f",
        "to_market_status": "string",
        "to_start_sale_timestamp": "2019-08-24T14:15:22Z",
        "to_stop_sale_timestamp": "2019-08-24T14:15:22Z",
        "group_id": "306db4e0-7449-4501-b76f-075576fe2d8f",
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z"
      }
    ]
  }
}
```
